* {
  box-sizing: border-box;
}
::-webkit-scrollbar {
  width: 0px;
}
@font-face {
  font-family: 'Nunito';
  src: url('./assets/fonts/Nunito-Regular.ttf');
}
@font-face {
  font-family: 'Nunito';
  font-weight: bold;
  src: url('./assets/fonts/Nunito-Bold.ttf');
}
body {
  margin: 0;
  background-color: #fafafa;
  font-family: 'Nunito';
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  color: #212121;
}
